"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Pobierania";
"Cabos - Ignore Keywords" = "Cabos - Ignoruj słowa kluczowe";
"Cabos - Network" = "Cabos - Sieć";
"Cabos - Preferences" = "Cabos - Ustawienia";
"Cabos - Uploads" = "Cabos - Wysyłania";